<?xml version="1.0"?>
<gconf>
<entry name="charset" mtime="1071256138" muser="root" type="schema" stype="string" owner="evolution-mail">
<local_schema locale="C" short_desc="Default charset in which to display messages">
<default type="string">
<stringvalue></stringvalue>
</default>
<longdesc>
          Default charset in which to display messages.
         </longdesc>
</local_schema>
</entry>
<entry name="forward_style" mtime="1071256138" muser="root" type="schema" stype="int" owner="evolution-mail">
<local_schema locale="C" short_desc="Default forward style">
<default type="int" value="0"/>
<longdesc>
          
         </longdesc>
</local_schema>
</entry>
<entry name="reply_style" mtime="1071256138" muser="root" type="schema" stype="int" owner="evolution-mail">
<local_schema locale="C" short_desc="Default reply style">
<default type="int" value="0"/>
<longdesc>
          
         </longdesc>
</local_schema>
</entry>
<entry name="message_display_style" mtime="1071256138" muser="root" type="schema" stype="int" owner="evolution-mail">
<local_schema locale="C" short_desc="Message-display style (normal, full headers, source)">
<default type="int" value="0"/>
<longdesc>
          
         </longdesc>
</local_schema>
</entry>
</gconf>
